[Desktop Entry]
Type=Application
Name=QGIS Desktop
Name[ko]=QGIS 데스크탑
Name[zh-Hant]=QGIS 桌面
Name[nb]=QGIS skrivebordsprogrammet
Name[ja]=QGISデスクトップ
Name[lt]=QGIS Darbastalis
Name[fi]=QGIS työasema
Name[id]=Desktop QGIS
Name[tr]=QGIS Masasütü
Name[ar]=QGIS سطح المكتب
Name[de]=QGIS-Desktop
Name[zh-Hans]=QGIS 桌面版
Name[hu]=QGIS asztali alkalmazás
Name[pt_PT]=QGIS - PC
Name[uk]=Настільний додаток QGIS
GenericName=Geographic Information System
GenericName[da]=Geografisk Informations System
GenericName[ru]=Географическая информационная система
GenericName[ko]=지리 정보 시스템
GenericName[nb]=Geografisk informasjonssystem
GenericName[ja]=地理情報システム
GenericName[sv]=Geografiskt Informationssystem
GenericName[ca]=Sistema d'Informació Geogràfica
GenericName[es]=Sistema de Información Geográfica
GenericName[nl]=Geografisch informatiesysteem
GenericName[eu]=Geografia-informazioko sistema
GenericName[de]=Geographisches Informationssystem
GenericName[pt_BR]=Sistema de Informação Geográfica
GenericName[fr]=Système d'Information Géographique
GenericName[gl]=Sistema de Información Xeográfica
GenericName[it]=Sistema di Informazione Geografica
GenericName[hu]=Térinformatikai rendszer
GenericName[pt_PT]=Sistema de Informação Geográfica
GenericName[pl]=System Informacji Geograficznej
GenericName[uk]=Географічна інформаційна система
Icon=qgis
TryExec=qgis
Exec=qgis %F
Terminal=false
StartupNotify=false
Categories=Qt;Education;Science;Geography;
MimeType=application/x-qgis-project;application/x-qgis-layer-settings;application/x-qgis-layer-definition;application/x-qgis-composer-template;image/tiff;image/jpeg;image/jp2;application/x-raster-aig;application/x-raster-ecw;application/x-raster-mrsid;application/x-mapinfo-mif;application/x-esri-shape;
Keywords=map;globe;postgis;wms;wfs;ogc;osgeo;
StartupWMClass=QGIS3